drwxr-xr-x	root/root	etc/
-rw-r--r--	root/root	etc/cgitrc
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/cgit/
-rwxr-xr-x	root/root	usr/lib/cgit/cgit.cgi
-rw-r--r--	root/root	usr/lib/cgit/cgit.css
-rw-r--r--	root/root	usr/lib/cgit/cgit.png
-rw-r--r--	root/root	usr/lib/cgit/favicon.ico
drwxr-xr-x	root/root	usr/lib/cgit/filters/
-rwxr-xr-x	root/root	usr/lib/cgit/filters/about-formatting.sh
-rwxr-xr-x	root/root	usr/lib/cgit/filters/commit-links.sh
-rw-r--r--	root/root	usr/lib/cgit/filters/email-gravatar.lua
-rwxr-xr-x	root/root	usr/lib/cgit/filters/email-gravatar.py
-rw-r--r--	root/root	usr/lib/cgit/filters/email-libravatar.lua
-rw-r--r--	root/root	usr/lib/cgit/filters/file-authentication.lua
-rw-r--r--	root/root	usr/lib/cgit/filters/gentoo-ldap-authentication.lua
drwxr-xr-x	root/root	usr/lib/cgit/filters/html-converters/
-rwxr-xr-x	root/root	usr/lib/cgit/filters/html-converters/man2html
-rwxr-xr-x	root/root	usr/lib/cgit/filters/html-converters/md2html
-rwxr-xr-x	root/root	usr/lib/cgit/filters/html-converters/rst2html
-rwxr-xr-x	root/root	usr/lib/cgit/filters/html-converters/txt2html
-rw-r--r--	root/root	usr/lib/cgit/filters/owner-example.lua
-rw-r--r--	root/root	usr/lib/cgit/filters/simple-authentication.lua
-rwxr-xr-x	root/root	usr/lib/cgit/filters/syntax-highlighting.py
-rwxr-xr-x	root/root	usr/lib/cgit/filters/syntax-highlighting.sh
-rw-r--r--	root/root	usr/lib/cgit/robots.txt
drwxr-xr-x	root/root	var/
drwxr-xr-x	root/root	var/cache/
drwxr-xr-x	root/root	var/cache/cgit/
